<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_N2CzFYKfEeCzlo1ZLVE_6g" id="_N2A94IKfEeCzlo1ZLVE_6g" label="structure_analysis" version="0.1" statusCode="development" item="_N2CzF4KfEeCzlo1ZLVE_6g" displayName="structure_analysis">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KT8GMFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KT8GMVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KT8GMlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.972+0200"/>
    <additionalProperties xmi:id="_KT8GM1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KT8GNFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KT8GNVKOEei9wIWJGaRC2g" key="created_date" value="2011-05-20T13:38:36.158+0800"/>
    <additionalProperties xmi:id="_KT8GNlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_KT8GN1KOEei9wIWJGaRC2g" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_KT8GOFKOEei9wIWJGaRC2g" key="modified_date" value="2022-04-20T08:11:10.171+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IVMmsLsuEeyWDKWqJVi7Yw" path="TUTO68" deleted="true"/>
  <dataquality.properties:TDQAnalysisItem xmi:id="_N2CzF4KfEeCzlo1ZLVE_6g" property="_N2CzFYKfEeCzlo1ZLVE_6g" state="_IVMmsLsuEeyWDKWqJVi7Yw" filename="structure_analysis_0.1.ana">
    <analysis href="structure_analysis_0.1.ana#_N2CMAIKfEeCzlo1ZLVE_6g"/>
  </dataquality.properties:TDQAnalysisItem>
</xmi:XMI>
